LWAPP upgrade on AP 1131AG failed

Unanswered Question
Aug 18th, 2009

Hi

The LWAPP-upgrade on a AP 1131AG faield with the following error message on the upgrade-tool:

"AP does not have supported radio"

On the AP is still the autonomus image.

Does anyone have an idea?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (2 ratings)
Loading.
Lucien Avramov Tue, 08/18/2009 - 23:01

this was a message we were getting all the time when trying to convert the 1230 that have radios not supported in LWAPP (the old .a radio).

Per the release notes, the 1131AG is supported for conversion, I'm not sure why you get this message.

Nevertheless you still should be able to convert the AP.

Make sure to follow the procedure send by leolaohoo

mangesh-bhende Wed, 01/11/2012 - 19:17

Hi,

Me too getting the same error. Please check if your AP is damaged one?

Regards

Mangesh Bhende

Stephen Rodriguez Wed, 01/11/2012 - 19:29

while the AP is running iOS can you pull a show controllers dot11radio 0 and 1?

Sent from Cisco Technical Support iPhone App

Actions

This Discussion

 

 

Trending Topics: Other Wireless Mobility

client could not be authenticated
Network Analysis Module (NAM) Products
Cisco 6500 nam
reason 440 driver failure
Cisco password cracker
Cisco Wireless mode